<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" initialViewController="01J-lp-oVM">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Llm-lL-Icb"/>
                        <viewControllerLayoutGuide type="bottom" id="xb3-aO-Qok"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFill" image="launch" translatesAutoresizingMaskIntoConstraints="NO" id="SGe-eP-jF9">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="SGe-eP-jF9" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leading" id="CKG-hB-k8p"/>
                            <constraint firstItem="SGe-eP-jF9" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="F6b-Xb-Gyg"/>
                            <constraint firstAttribute="trailing" secondItem="SGe-eP-jF9" secondAttribute="trailing" id="T2E-Yc-l4Q"/>
                            <constraint firstAttribute="bottom" secondItem="SGe-eP-jF9" secondAttribute="bottom" id="cGD-ya-Ccz"/>
                            <constraint firstItem="xb3-aO-Qok" firstAttribute="top" secondItem="SGe-eP-jF9" secondAttribute="bottom" id="vA5-tN-6Sy"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="cGD-ya-Ccz"/>
                            </mask>
                        </variation>
                    </view>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="144" y="331"/>
        </scene>
    </scenes>
    <resources>
        <image name="launch" width="1080" height="1920"/>
    </resources>
</document>
